g_nmeig(1)

NAME
g_nmeig VERSION 3.2.0

SYNOPSIS
g_nmeig -f hessian.mtx -s topol.tpr -o eigenval.xvg -v eigenvec.trr -[no]h -nice int -[no]m -first int -last int

DESCRIPTION
g_nmeig calculates the eigenvectors/values of a (Hessian) matrix, which can be calculated with mdrun The eigenvectors are written to a trajectory file ( -v ). The structure is written first with t=0. The eigenvectors are written as frames with the eigenvector number as timestamp. The eigenvectors can be analyzed with g_anaeig An ensemble of structures can be generated from the eigenvectors with g_nmens

FILES
-f hessian.mtx Input
 Hessian matrix -s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb xml -o eigenval.xvg Output
 xvgr/xmgr file -v eigenvec.trr Output
 Full precision trajectory: trr trj

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -[no]m yes
 Divide elements of Hessian by product of sqrt(mass) of involved atoms prior to diagonalization. This should be used for 'Normal Modes' analysis -first int 1
 First eigenvector to write away -last int 100
 Last eigenvector to write away